Subject: RE: [lojban] Dumb answers to good questions

From: "And Rosta" <[email-masked]>
Date: Sat, 22 Sep 2001 19:23:29 +0100

Xod:
> On Sat, 22 Sep 2001, And Rosta wrote:
>
> > lojbab:
> > > At 01:59 PM 9/20/01 +0100, And Rosta wrote:
> > > >So the general Lojban strategy I'd propose would be twofold
> > > >(a) a method of isolating the focused item along the lines sketched
> > > >above,
> > >
> > > We have a prenex approach to this where it is a sumti you want to draw
> > > focus to, as well as fronting and trailing markedly, which brings focus by
> > > the marking.
> >
> > What'd help here would be Lojban translations of
> >
> > It was John that Bill hit
>
> la djan. zo'u B darxi D

lojban prenex is normally said to be topic rather than focus.

I'd go for something like:

da poi la bil darxi ke'a (zo'u da) du la djan

> > It was Bill that hit John
> > What John did was hit Bill
> > What John did to Bill was hit him
> > What happened to Bill was John hit him
>
> Very subtle. What if this can't be directly translated into Lojban? Would
> that be a bad thing?

It'd be a very bad thing if they couldn't be translated into Lojban, but
the grammar of UI is plenty powerful enough to translate them. However,
to my mind, the semantics of focus calls not for a discursive but for
the kind of logicosyntactic manipulations evident in the English. But I
do think Lojban will be able to do this. I'm not sure how to do the
"What ... was ... hit" ("wh-cleft") versions in Lojban, but perhaps
something using bu'a will do the trick:

> > What John did was hit Bill

the F such that F(John) is lo ka ce'u darxu la bil

> > What John did to Bill was hit him

the F such that F(<John,Bill>) is lo ka ce'u darxu ce'u

[a bit tricky, this one...]

> > What happened to Bill was John hit him

the F such that F(Bill) is lo ka la djan darxu ce'u

> > It is John and Bill that are respectively x, y such that x hit y
> >
> > etc. -- Using structural methods of isolating the focused phrase.
> >
> > > ba'e of course directly adds emphasis, but does not indicate why, which
> > > draws focus.
> >
> > Not bad, but there are other reasons for emphasis besides focus, so
> > ba'e will no do as the focus marker.
>
> Why not? What else could "ba'e D darxi B" mean, besides "*John* hit
> Bill."?

the emphasis needn't be focus ("It was John that hit Bill"). It could,
for instance, be metalinguistic, e.g. "Look, I'm calling him _John_,
not _Johnny_, because he intensely dislikes the latter". Or consider:
"BILL went to LONDON and JOHN went to PARIS", where "JOHN" is an
emphasized topic (in default/generic discourse context).

> > > > (b) an optional UI to mark the focused item -- the equivalent >
> > >of English intonation's focal stress ("Bob HIT Bill", etc.). > > The
> > closest we have to this beside ba'e is bi'u/bi'unai which were >
> > originally intended by Colin Fine who proposed them to deal with one >
> > particular reason for focus.
> >
> > bi'u(nai) is for given/new rather than for focus. While focused information
> > is new, not all new information is focused. So nor will bi'u do as the
> > focus marker.
>
> .ie
>
> > More generally, though, as with po'o this is a 'problem' that should
> > be fixed by logical/structural means rather than primarily by a
> > discursive.
>
> I'm interested to see what you can come up with without completely
> breaking known Lojban.

O thou of little faith!

As you can see, I can get it into some sort of logico-anglan, and someone
more skilled (John, Jorge, Nick, one of the tyro youngsters) could finish
the job off in proper lojban.

--And.